Subject: [bug#30498] [PATCH 0/3] Log to syslog whenever possible

From: [email-masked] (Ludovic Courtès)
Date: Wed, 07 Mar 2018 16:25:28 +0100

Ludovic Courtès <[email-masked]> skribis:

> However!  The downside is that messages upon shutdown written after
> syslogd has been killed are lost: they go to /dev/kmsg, which goes to
> the console at that point, but they’re not written anywhere.

I should point out that this is already the case in shepherd master.

Ludo’.